{% extends "base.html" %}
{% load static %}

{% block staticfiles %}
<link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/css/select2.min.css" rel="stylesheet" />
<script type="text/javascript" src="//platform.linkedin.com/in.js">
    api_key:   817iky878umea7
    onLoad: onLinkedInLoad
    authorize: true
    lang: in_ID
</script>
<style>
.profile-picture{
  margin-left: 45%;
  border-style: solid;
  width: 117px;
  height:150px;
}

.cover{
  width: 111px;
  height: 144px;
}

.save{
  position: relative;
  left: 425px;
  top: 30px;;
}

.exit-button{
  position: relative;
  left: 620px;
}

.add-button{
  position: relative;
  left: 300px;

}

</style>
{% endblock %}

{% block content %}
<div class="container">
  <div class="top">
    <div class="profile-picture">
      <img alt="3x4"/>
    </div>
    <div class="button-section">
      <div class="save-button">
        <div class="btn btn-primary save" onclick="saveLinkedIn()"> Simpan</div>
      </div>
      <div class="exit-button">
        <div class="btn btn-danger" onclick="logOut()">Keluar</div>
      </div>
    </div>
  </div>
  <div class="content">
    <script type="in/Login"></script>
  </div>
  <div class="wrapper-expertise">
    <h3> Keahlian </h3>
    <div class="lang-picker">
          <select class="my-select col-md-3" id ="lang">
              <option></option>
          </select>
    </div><br>
    <div class="expertise-picker">
          <select class="my-select col-md-3" id ="expertise">
              <option></option>
          </select>
    </div><br>
  </div>
  <div class="add-button">
    <div class="btn btn-warning add" onclick=""> Tambah Keahlian</div>
  </div>
</div>
{% endblock %}


{% block javascript %}
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/js/select2.min.js"></script>
<script type="text/javascript" src="{% static 'js/linkedin.js' %}"></script>
<script type="text/javascript" src="{% static 'js/expertise.js' %}"></script>
{% endblock %}
